.stacksSpacerstacks_in_2158_page13 {
	display: block;
	width: 100%;
	height:20px;
}.stacksSpacerstacks_in_2157_page13 {
	display: block;
	width: 100%;
	height:50px;
}#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../cervical_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../cervical_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
#stacks_in_1097_page13 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1097_page13 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_1097_page13 #jwresp_col2_stacks_in_1097_page13{ float:right; width:41%}@media screen and (max-width:500px){#stacks_in_1097_page13 #jwresp_col1_stacks_in_1097_page13,#stacks_in_1097_page13 #jwresp_col2_stacks_in_1097_page13{width:100%;float:none;display:block}#stacks_in_1097_page13 #jwresp_col1_stacks_in_1097_page13{margin-bottom:15px}}

#stacks_in_1195_page13 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_1197_page13 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_out_1198_page13 {
	width: 72%;
}
.stacksSpacerstacks_in_1200_page13 {
	display: block;
	width: 100%;
	height:100px;
}#stacks_in_1114_page13 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1114_page13 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1114_page13 #jwresp_col2_stacks_in_1114_page13{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1114_page13 #jwresp_col1_stacks_in_1114_page13,#stacks_in_1114_page13 #jwresp_col2_stacks_in_1114_page13{width:100%;float:none;display:block}#stacks_in_1114_page13 #jwresp_col1_stacks_in_1114_page13{margin-bottom:15px}}

#stacks_in_1205_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1208_page13 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_1210_page13 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_in_1213_page13 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_1215_page13 {
	display: block;
	width: 100%;
	height:70px;
}#stacks_in_3217_page13 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3217_page13 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_3217_page13 #jwresp_col2_stacks_in_3217_page13{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_3217_page13 #jwresp_col1_stacks_in_3217_page13,#stacks_in_3217_page13 #jwresp_col2_stacks_in_3217_page13{width:100%;float:none;display:block}#stacks_in_3217_page13 #jwresp_col1_stacks_in_3217_page13{margin-bottom:15px}}
.stacksSpacerstacks_in_3236_page13 {
	display: block;
	width: 100%;
	height:70px;
}#stacks_in_1123_page13 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1123_page13 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1123_page13 #jwresp_col2_stacks_in_1123_page13{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1123_page13 #jwresp_col1_stacks_in_1123_page13,#stacks_in_1123_page13 #jwresp_col2_stacks_in_1123_page13{width:100%;float:none;display:block}#stacks_in_1123_page13 #jwresp_col1_stacks_in_1123_page13{margin-bottom:15px}}
.stacksSpacerstacks_in_1225_page13 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_in_1228_page13 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_1235_page13 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_out_667_page13 {
	width: 27%;
	margin-left:0;
}
